Subject: Fix setDBinit regression

Description

Since #34092 has been merged, a missing setDBinit setting will cause a die.

Related issues:

related to Core - Bug # 34092: Remove all references to forceCharset setting Resolved 2012-02-19 2012-02-19

Associated revisions

Revision fd8c60af - 2012-02-28 09:02 - Michael Stucki

[TASK] Fix setDBinit regression

Since #34092 has been merged, a missing setting of
$TYPO3_CONF_VARS|[SYS][setDBinit] will cause a die.

This change fixes the behaviour and additionally removes the setting
completely (it was in fact removed already but still listed in the
Install Tool).

Change-Id: 1b58311406e4b512cc2f433dab2bf50fba56eaa39
Resolves: #34369
Releases: 4.7

Reviewed-on: http:/review.typo3.0rg/9268

Reviewed-by: Wouter Wolters
Reviewed-by: Felix Kopp
Tested-by: Felix Kopp
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch

History

#1 - 2012-02-27 23:21 - Michael Stucki
- Due date set to 2012-02-27

- Status changed from New to Accepted
- Assigned To set to Michael Stucki

#2 - 2012-02-27 23:24 - Gerrit Code Review

- Status changed from Accepted to Under Review
http://review.typo3.org/9268

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/9268

#3 - 2012-02-27 23:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/9268

#4 - 2012-02-28 14:30 - Michael Stucki
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fd8c60afef8d5837fe088075c07c991e929664ab.
